{
  "Name": "HLConvolver",
  "Version": "2.1.5",
  "Factory Info": {
    "Vendor": "Accurate Sound",
    "URL": "",
    "E-Mail": "",
    "Flags": {
      "Unicode": true,
      "Classes Discardable": false,
      "Component Non Discardable": false,
    },
  },
  "Classes": [
    {
      "CID": "ABCDEF019182FAEB4D616E754F6E6765",
      "Category": "Audio Module Class",
      "Name": "HLConvolver",
      "Vendor": "Accurate Sound",
      "Version": "2.1.5",
      "SDKVersion": "VST 3.7.12",
      "Sub Categories": [
        "Fx",
      ],
      "Class Flags": 0,
      "Cardinality": 2147483647,
      "Snapshots": [
      ],
    },
    {
      "CID": "ABCDEF011234ABCD4D616E754F6E6765",
      "Category": "Component Controller Class",
      "Name": "HLConvolver",
      "Vendor": "Accurate Sound",
      "Version": "2.1.5",
      "SDKVersion": "VST 3.7.12",
      "Sub Categories": [
        "Fx",
      ],
      "Class Flags": 0,
      "Cardinality": 2147483647,
      "Snapshots": [
      ],
    },
    {
      "CID": "ABCDEF01C0DEF00D4D616E754F6E6765",
      "Category": "Plugin Compatibility Class",
      "Name": "HLConvolver",
      "Vendor": "Accurate Sound",
      "Version": "2.1.5",
      "SDKVersion": "VST 3.7.12",
      "Class Flags": 0,
      "Cardinality": 2147483647,
      "Snapshots": [
      ],
    },
  ],
}